Subject: Re: Job | Tech Support Remote Screening
From: Amit kumar <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 18:31:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3650 Applicants

View All

Amit kumar
I have work experience in IT sector, So I'm looking for IT Engineer Job where I can learn new thing and enhance my personal growth.

Shortlist

Reject

Current Designation IT Engineer
Current Company Wipro Infotech
Notice Period 1 Months
Previous Designation IT Engineer
Previous Company Renovision Automation Services

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Sc
Guru Nanak Dev University (GNDU)
Key Skills
linux, SQL, Windows Administrator, Hardware, Desktop Engineering, Desktop Administration, Network Engineering, LAN Troubleshooting, Email Server, Remote Support, IT Helpdesk, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem